@charset "UTF-8";
.ta-wrapper {
  font-family: "游明朝体", "Noto Serif JP", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ta-wrapper h1, .ta-wrapper h2, .ta-wrapper h3 {
  font-family: "游明朝", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", HiraMinProN-W3, HGS明朝E, "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
.ta-wrapper a {
  text-decoration: none;
}
.ta-wrapper .col::after {
  content: ".";
  display: block;
  height: 0;
  font-size: 0;
  clear: both;
  visibility: hidden;
}

.anchor {
  display: block;
  padding-top: 20px;
}

.ta-1__in {
  position: relative;
}
.ta-1__in .writing {
  -ms-writing-mode: tb-rl;
  -webkit-writing-mode: vertical-rl;
          writing-mode: vertical-rl;
  line-height: 1.1;
}
.ta-1__in .t-str {
  position: absolute;
  right: 18px;
  top: 18px;
  z-index: 10;
}
.ta-1__in .t-str p {
  margin-left: 15px;
  display: inline-block;
  text-align: center;
  line-height: 1.1;
}
.ta-1__in .t-str p span {
  display: inline-block;
}
.ta-1__in .t-str p .t-h-01,
.ta-1__in .t-str p .t-h-02 {
  font-size: 26px;
  padding: 10px 6px 8px;
}
.ta-1__in .t-str p .t-h-01 {
  background: #fff;
  color: #c81b00;
  font-weight: normal;
}
.ta-1__in .t-str p .t-h-02 {
  background: #c81b00;
  color: #fff;
}
.ta-1__in .t-str .t-h {
  padding-top: 0;
  display: inline-block;
  color: #fff;
}
.ta-1__in .t-str .line {
  display: inline-block;
  text-align: left;
  vertical-align: top;
  font-weight: normal;
  line-height: 1.1;
}
.ta-1__in .t-str small.line {
  font-size: 24px;
}
.ta-1__in .t-str span.line {
  padding: 0 5px 0 0;
}
.ta-1 .go-desc {
  font-size: 20px;
}

.go-link-box {
  margin: 20px auto 10px;
}
.go-link-box li {
  margin: 0 10px 10px 0;
  float: left;
  background-color: #fff;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #f1f1f1;
  height: 100px;
  width: 345px;
  position: relative;
  font-size: 18px;
  font-weight: bold;
}
.go-link-box li a {
  display: table;
}
.go-link-box li .go-link-box__img {
  padding: 9px 10px;
  display: table-cell;
}
.go-link-box li .go-link-box__txt {
  display: table-cell;
  vertical-align: middle;
  line-height: 1.5;
  width: 100%;
}
.go-link-box li:nth-of-type(2n) {
  margin: 0;
}
.go-link-box li::after {
  content: "";
  position: absolute;
  top: 50%;
  margin: -10px 0 0 0;
  right: 10px;
  background-image: url("/img/kayanoya/ryorinomoto/gohan/under_arr.jpg");
  width: 20px;
  height: 20px;
}

.refrigeration_link {
  margin-bottom: 70px;
  font-family: "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif, Avenir, "Open Sans", "Helvetica Neue", Helvetica, Arial, Verdana, Roboto;
  font-size: 15px;
  text-align: right;
  position: relative;
}
.refrigeration_link a {
  position: relative;
}
.refrigeration_link a::before {
  background: url(/img/common/arr_c_up.png) no-repeat 0 0;
  background-size: contain;
  content: "";
  width: 16px;
  height: 16px;
  display: block;
  position: absolute;
  top: 0;
  left: -20px;
  transform: rotate(180deg);
}
.refrigeration_link.refrigeration_link_r a::before {
  transform: rotate(90deg);
}
.refrigeration_link:hover {
  text-decoration: underline;
}

.ta-unit-box {
  margin-top: 60px;
}
.ta-unit-box__inner {
  margin-top: 95px;
}
.ta-unit-box .list-number {
  list-style-position: inside;
}
.ta-unit-box .note {
  margin-top: 30px;
}

.ta-unit {
  margin-top: 40px;
}
.ta-unit__line .go-scatelist_box .scatelist_box {
  border-bottom: 1px dotted #000;
}

.go-desc {
  padding: 12px 18px 34px;
  font-size: 20px;
}

.ta-hdg {
  margin-bottom: 25px;
  text-align: center;
  font-size: 26px;
  font-weight: 600;
}
.ta-hdg__underline {
  border-bottom: 2px solid #000;
  padding-bottom: 10px;
  font-size: 28px;
}

.go-scatelist_box > .scatelist_box {
  margin-bottom: 30px;
}
.go-scatelist_box > .scatelist_box > div {
  border-bottom: none;
}

.scateccate_box {
  margin-top: 95px;
}
.scateccate_box a:hover {
  text-decoration: underline;
}

#right_box .tyaduke_link_box {
	margin: 10px 0 0!important;
}

.su19_vea_box h3 {
  text-align: center;
  font-size: 26px;
  margin: 0 0 30px;
  font-weight: bold;
}

.su19_vea_box p {
  padding: 0 0 30px 27px;
  position: relative;
  font-size: 20px;
}

.su19_vea_box p:after {
  content: "";
  background-image: url(/img/brandcontents/su19_vea_ico05.png);
  background-repeat: no-repeat;
  width: 22px;
  height: 20px;
  position: absolute;
  left: 0px;
  top: 2px;
}

.ta-osusume li img {width: 100%;}

.ta-osusume li {
  width: 48%;
  margin-bottom: 20px;
  background: #fff;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.ta-osusume.bk_transparent li {
  background: none;
}

.ta-osusume li:nth-child(odd) {
  margin-right: 2%;
}

.ta-osusume li:nth-child(even) {
  margin-left: 2%;
}

.ta-osusume {
  display: flex;
  flex-wrap: wrap;
}

.ta-osusume li span {
  font-size: 16px;
  padding: 10px;
  display: block;
  /* background: #fff; */
  position: relative;
  /* width: 100%; */
}
.ta-osusume li span.line_b {
  line-height: 3;
}
.ta-osusume li a {
  display: block;
}

.ta-osusume-ttl {
  font-size: 22px;
  margin-bottom: 20px!important;
}

.ta-osusume li span:after {
  content: '';
  width: 6px;
  height: 6px;
  border: 1px solid;
  border-color: #b80000 #b80000 transparent transparent;
  transform: rotate(45deg);
  display: block;
  position: absolute;
  right: 10px;
  bottom: 50%;
  top: 50%;
}
.ta-osusume li span.arr_none:after {
  display: none;
}
.ta-osusumelink {
  justify-content: center;
}
.ta-osusumelink li {
  width: 298px;
}

.reizo_li img {
  width: 460px;
  height: 135px;
}

.reizo_li {
  border-top: 1px dotted #999999;
  padding: 20px 0;
  display: flex;
  flex-wrap: wrap;
}

.reizo_li dl {
  width: 220px;
  margin-right: 20px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}

.reizo_li dt {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 10px;
}

.w700 img {
  width: 700px;
}

/* t_link */
.t_link li {
  margin: 20px 0;
  font-size: 18px;
  font-family: "游ゴシック" , "Yu Gothic" , "游ゴシック体" , "YuGothic" , "ヒラギノ角ゴ Pro W3" , "Hiragino Kaku Gothic Pro" , "Meiryo UI" , "メイリオ" , Meiryo , "ＭＳ Ｐゴシック" , "MS PGothic" , sans-serif,Avenir , "Open Sans" , "Helvetica Neue" , Helvetica , Arial , Verdana , Roboto;
}
.t_link li.align_r {
  text-align: right;
}
.t_link li.align_l {
  text-align: left;
}
.t_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.t_link li.align_r a:after, .t_link li.align_l a:before {
  content: '';
  width: 18px;
  height: 18px;
  display: inline-block;
  background-image: url(/sp/img/common/arr2.png);
  background-size: contain;
  vertical-align: text-bottom;
}
.t_link li.align_r a:after {
  margin-left: 10px;
}
.t_link li.align_l a:before {
  margin-right: 10px;
}
.t_link a.arr_t:after, .t_link a.arr_t:before {
  transform: rotate(0deg);
}
.t_link a.arr_r:after, .t_link a.arr_r:before {
  transform: rotate(90deg);
}
.t_link a.arr_b:after, .t_link a.arr_b:before {
  transform: rotate(180deg);
}
.t_link a.arr_l:after, .t_link a.arr_l:before {
  transform: rotate(270deg);
}

.ta-hf-flex {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
}
.ta-hf-flex a {
  width: 50%;
  height: auto;
  margin: 0;
  padding: 0;
  transition: 0.3s;
}
.ta-hf-flex a:hover {
  opacity: 0.7;
}
.ta-hf-flex a img {
  width: 100%;
  height: auto;
  margin: 0;
  padding: 0;
}

.detail_link a {
  padding: 10px 30px 10px 20px;
  margin-bottom: 60px;
  display: block;
  color: #fff;
  font-size: 18px;
  font-family: "Roboto Slab" , Garamond , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , serif;
  background-color: #555555;
  position: relative;
  cursor: pointer;
  transition: 0.2s;
}
.detail_link a:after {
  content: '';
  display: block;
  width: 7px;
  height: 7px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
  position: absolute;
  top: 0;
  bottom: 0;
  right: 20px;
  margin: auto;
}
.detail_link.detail_link_hf {
  display: flex;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.detail_link.detail_link_hf a {
  width: 100%;
}
.detail_link.detail_link_hf a:nth-child(odd) {
  margin-right: 10px;
}
.detail_link.detail_link2 {
  width: 60%;
  text-align: center;
  margin: 20px auto;
}
.detail_link.detail_link3 {
  text-align: center;
  margin-top: 40px;
}
.ta-osusumelink li .detail_link {
  width: 100%;
  text-align: center;
  margin-top: 40px;
}

.ta-wrapper .ta-link-box {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}

.ta-wrapper .ta-link-box li {
  position: relative;
  background-color: #fff;
  margin: 0 10px 15px 0;
  width: 345px;
  box-sizing: border-box;
  border: 1px solid #f1f1f1;
  font-size: 18px;
  font-weight: bold;
}

.ta-wrapper .ta-link-box li:nth-child(2n) {
  margin: 0 0 15px 0;
}

.ta-wrapper .tori-voice-box dt {
  font-size: 32px;
  font-weight: bold;
  text-align: center;
}

.ta-wrapper .tori-voice-box dd {
  font-size: 14px;
}

.ta-wrapper .tori-voice-box dd.dd-w {
  padding: 0 50px;
}

.ta-wrapper .ta-border-solid {
  border: 1px solid #000;
  margin: 20px 0 40px;
}

.ta-wrapper .ta-border-dotted {
  background: url(/img/kayanoya/all_dashi/toridashi/border.gif) repeat;
  height: 2px;
  margin: 40px 0;
}

.ta-wrapper .ta-unit-box dl {
  width: 630px;
  margin: auto;
  margin-top: 20px;
  margin-bottom: 40px;
}
.ta-wrapper .ta-unit-box dl dt {
  font-weight: bold;
  margin-bottom: 10px;
  font-size: 20px;
}
.ta-wrapper .ta-unit-box dl dd {
  margin-bottom: 10px;
  font-size: 18px;
}
.ta-wrapper .ta-unit-box dl dd + dt {
  margin-top: 40px;
}

.ta-hdg.uline {
  border-bottom: 1px solid #000;
  padding-bottom: 20px;
}

.border_solid {
  border: 1px solid #000;
  padding: 30px 50px;
  font-size: 18px;
}

.img_list .img_list_item:not(:last-child) {
  border-bottom: 1px dotted #000;
}

.img_list .img_list_item {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: flex-start;
  padding: 20px;
}

.img_list .img_list_item img {
  margin-right: 30px;
}

.img_nav_block {
  margin-bottom: 60px;
}
.img_nav_block .img_nav {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.img_nav_block .img_nav.item2{
  justify-content: space-evenly;
}
.img_nav_block .img_nav li {
  margin-bottom: 10px;
}
.img_nav_block .img_nav li img {
  width: 100%;
}
.img_nav_block .img_nav.img_nav_s li {
  width: 24%;
}
.img_nav_block .img_nav.img_nav_m li {
  width: 49%;
}

.su20_ochu_top_link {
	margin: 0;
	color: #555555;
}
.su20_ochu_top_link a {
	text-align: center;
	height: 60px;
	line-height: 60px;
	font-size: 20px;
	display: block;
	font-weight: bold;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
	border-bottom: 1px solid #868686;
	border-top: 1px solid #868686;
	box-sizing: border-box;
	margin-bottom: 10px;
}
.su20_ochu_top_link a:hover {
	text-decoration: none;
	background-color: #E5F4FF;
	color: #043874;
	border-bottom: 2px solid #043874;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	opacity: 1;
}
.su20_ochu_top_link span { 
	vertical-align: middle;
	margin-right: 5px;
}
.su20_ochu_top_link a::after {
	content: "";
	display: inline-block;
	margin-top: -2px;
	vertical-align: middle;
    width: 8px;
    height: 8px;
    border-top: 1px solid #555555;
    border-right: 1px solid #555555;
    -webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.su20_ochu_top_link a:hover::after {
    border-top: 1px solid #043874;
    border-right: 1px solid #043874;
}
.su20_ochu_menu {
	color: #555555;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}
.su20_ochu_menu_itm {
	width: 24%;
	position: relative;
	font-family: "Roboto Slab",Garamond,"Times New Roman","游明朝","Yu Mincho","游明朝体","YuMincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HiraMinProN-W3","HGS明朝E","ＭＳ Ｐ明朝","MS PMincho",serif;
}
.su20_ochu_menu_itm a {
	text-align: center;
	height: 60px;
	line-height: 60px;
    font-size: 20px;
    display: block;
	font-weight: bold;
	border-bottom: 1px solid #868686;
}
.su20_ochu_menu_itm a:hover {
	background-color: #E5F4FF;
	color: #043874;
	border-bottom: 2px solid #043874;
	text-decoration: none;
	-webkit-transition: all .3s ease-out;
	transition: all .3s ease-out;
	opacity: 1;
	height: 59px;
}
.su20_ochu_menu_itm_On a {
	background-color: #E5F4FF;
	border-bottom: 2px solid #043874;
	color: #043874;
}
.su20_ochu_menu_itm_On a:hover {
  height: 60px!important;
}
.su20_ochu_menu_itm_On a:visited {
  color: #043874;
}

.rank_slide_wrap {
	position: relative;
  margin-bottom: 80px;
}

.rank_slide_item li {
	width: 200px;
}
.rank_slide_item li a {
	display: block;
}
.rank_slide_item li img {
	width: 100%;
}
.rank_slide_item li p {
	padding: 10px 0 10px;
	font-size: 14px;
}
/* rank swiper */
.item_slide2.rank_slide_item li,
.item_slide3.rank_slide_item li {
	background: #fff;
	border:solid #efefef 1px;
	width: 200px;
}
.item_slide2.rank_slide_item li a > div,
.item_slide3.rank_slide_item li a > div {
	padding: 18px;
	font-weight: 300;
	font-size: 16px;
  height: 70px;
}
.item_slide2.rank_slide_item li a > div .rank_name,
.item_slide3.rank_slide_item li a > div .rank_name{
	display: block;
	font-weight: bold;
}
.item_slide2.rank_slide_item li a > div > p,
.item_slide3.rank_slide_item li a > div > p {
	padding: 0 ;
	font-weight: 400;
	font-size: 16px;
}

.rank_slide_item .slide_inner .slide_part_1st p,
.rank_slide_item .slide_inner .slide_part_2nd p {
	padding: 0;
}
.rank_slide_item .slide_inner .slide_part_1st {
  font-family: Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  font-weight: normal;
}
.rank_slide_item .slide_inner .slide_part_1st .rank_name{
	margin-bottom: 10px;
  font-weight: bold;
}
.rank_slide_item .slide_inner .slide_part_1st + .slide_part_2nd {
	padding-top: 10px;
	margin-top: 20px;
	border-top: 1px dotted #000000;
}

/*swiper height -*/
.swiper-slide {
	height: auto;
}
/* swiper navigation -----------*/
.swiper-prev,
.swiper-next,
.swiper-prev2,
.swiper-next2,
.swiper-prev3,
.swiper-next3 {
	position: absolute;
	display: block;
	top: 50%;
	transform: translateY(-50%);
	width: 13.5px;
	height: 18px;
	z-index: 10000;
	cursor: pointer;
	background-size: 9px 15px;
	background-position: center;
	background-repeat: no-repeat;
}
.swiper-prev,
.swiper-prev2,
.swiper-prev3 {
	background-image: url(/img/main/2020/slider_arrow_left.png);
	background-color: transparent;
	left: -24px;
}
.swiper-next,
.swiper-next2,
.swiper-next3 {
	background-image: url(/img/main/2020/slider_arrow_right.png);
	background-color: transparent;
	right: -24px;
}

.rank_slide_item li p {
	min-height: calc(2em + 20px);
}

.swiper-pagination {
  position: initial;
	left: 0;
	right: 0;
	margin: 10px auto;
}
.swiper-pagination-bullet {
	margin: 0 5px;
}
.swiper-pagination-bullet-active {
	background: #868686;
}
/* text_link */
.text_link li {
  margin: 20px 0;
  font-size: 18px;
}
.text_link li.align_r {
  text-align: right;
}
.text_link li.align_l {
  text-align: left;
}
.text_link li.align_c {
  text-align: center;
}
.text_link li a:hover {
  text-decoration: none;
  opacity: 0.6;
}
.text_link li a {
  position: relative;
  padding-right: 40px;
}
.text_link li.align_r a:after, .text_link li.align_c a:after, .text_link li.align_l a:before {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  display: inline-block;
  background-image: url(/sp/img/common/arrwhite.png);
  background-size: contain;
  top: 2px;
  right: 0;
}
.text_link li.align_r a:after {
  margin-left: 10px;
}
.text_link li.align_l a:before {
  margin-right: 10px;
}
.text_link li.align_c a:before {
  margin-right: 10px;
}
.text_link a.arr_t:after, .text_link a.arr_t:before {
  transform: rotate(270deg);
}
.text_link a.arr_r:after, .text_link a.arr_r:before {
  transform: rotate(0deg);
}
.text_link a.arr_b:after, .text_link a.arr_b:before {
  transform: rotate(90deg);
}
.text_link a.arr_l:after, .text_link a.arr_l:before {
  transform: rotate(180deg);
}
#a01 h3.ta-hdg, #a02 h3.ta-hdg, #a03 h3.ta-hdg {
  padding-top: 80px;
  margin-top: -80px;
}

.fv_txt_bold {
  font-size: 24px;
  margin-top: 5px;
}
.fv_txt_normal {
  margin-top: -10px;
}

#right_box .tyaduke_link_box .newmark {
  background: #910000;
  color: #fff;
  padding: 0px 6px;
}
.tyaduke_item_box .newmark {
  background: #910000;
  color: #fff;
  padding: 4px 10px;
}
.tyaduke_item_box .newmarkbr {
  display: block;
  content: "";
  margin: 10px 0;
}

.ta-wrapper .ta-link-box li.toridashi-arr1:nth-child(1), .ta-wrapper .ta-link-box li.toridashi-arr2:nth-child(1) {
  background: url(/img/kayanoya/all_dashi/toridashi/ico1.jpg) no-repeat 0 0 #fff;
  background-size: contain;
  padding: 1px 0 1px 110px;
  border: solid 1px #ddd;
}
.ta-wrapper .ta-link-box li.toridashi-arr1:nth-child(2), .ta-wrapper .ta-link-box li.toridashi-arr2:nth-child(2) {
  background: url(/img/kayanoya/all_dashi/toridashi/ico2.jpg) no-repeat 0 0 #fff;
  background-size: contain;
  padding: 1px 0 1px 110px;
  border: solid 1px #ddd;
}
.ta-wrapper .ta-link-box li.toridashi-arr1:nth-child(3), .ta-wrapper .ta-link-box li.toridashi-arr2:nth-child(3) {
  background: url(/img/kayanoya/all_dashi/toridashi/ico3.jpg) no-repeat 0 0 #fff;
  background-size: contain;
  padding: 1px 0 1px 110px;
  border: solid 1px #ddd;
}
.ta-wrapper .ta-link-box li.toridashi-arr1:nth-child(4), .ta-wrapper .ta-link-box li.toridashi-arr2:nth-child(4) {
  background: url(/img/kayanoya/all_dashi/toridashi/ico4.jpg) no-repeat 0 0 #fff;
  background-size: contain;
  padding: 1px 0 1px 110px;
  border: solid 1px #ddd;
}
.ta-wrapper .ta-link-box li.toridashi-arr1:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(/img/common/arr2.png);
  background-size: contain;
  top: 40px;
  right: 10px;
  transform: rotate(180deg);
}
.ta-wrapper .ta-link-box li.toridashi-arr2:after {
  content: '';
  position: absolute;
  width: 20px;
  height: 20px;
  display: inline-block;
  background: url(/img/common/arr2.png);
  background-size: contain;
  top: 40px;
  right: 10px;
  transform: rotate(0deg);
}
.ta-wrapper .ta-link-box li.toridashi-arr1 a, .ta-wrapper .ta-link-box li.toridashi-arr2 a {
  display: block;
  height: 100px;
  line-height: 100px;
}
.ta-unit-flex {
  display: flex;
  -webkit-justify-content: space-around;
  justify-content: space-around;
}

.link_7rule {
  text-align: right;
  margin: -20px 0 0;
}
.link_dougu {
  text-align: right;
  margin: 20px 0;
}
.link_7rule a , .link_dougu a {
  font-weight: bold;
  text-decoration: none!important;
}
.drawer_7rule .l_img {
  margin: 0 0 20px;
}
.drawer_7rule .l_sec_heading , .drawer_dougu .l_sec_heading , .drawer_7rule .l_block_inner , .drawer_dougu .l_block_inner {
  padding: 0 0 80px;
  border-bottom: solid 1px;
}

